/*
 *
 * imap_err.properties
 * This file is automatically generated; please do not edit it.
 */
imap_err_ko {
    IMAP_IOERROR: string { "\uc2dc\uc2a4\ud15c \uc785/\ucd9c\ub825 \uc624\ub958\uc785\ub2c8\ub2e4. \uad00\ub9ac\uc790\uc778 \uacbd\uc6b0 \uc790\uc138\ud55c \ub0b4\uc6a9\uc740 \uc11c\ubc84 \ub85c\uadf8\ub97c \ud655\uc778\ud574 \ubcf4\uc2ed\uc2dc\uc624." }
    IMAP_CONFIG_ERROR: string { "\uad6c\uc131 \uc624\ub958\uc785\ub2c8\ub2e4." }
    IMAP_PERMISSION_DENIED: string { "\uc0ac\uc6a9 \uad8c\ud55c\uc774 \uac70\ubd80\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    IMAP_QUOTA_EXCEEDED: string { "\ud560\ub2f9\ub7c9\uc774 \ucd08\uacfc\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    IMAP_QUOTA_EXCEEDED_PERSISTENT: string { "\ud560\ub2f9\ub7c9\uc774 \ucd08\uacfc\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    IMAP_MESSAGE_TOO_LARGE: string { "\uba54\uc2dc\uc9c0\uac00 \ub108\ubb34 \ud07d\ub2c8\ub2e4." }
    IMAP_USERFLAG_EXHAUSTED: string { "\uc6b0\ud3b8\ud568\uc5d0 \ud0a4\uc6cc\ub4dc\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4." }
    IMAP_MAILBOX_BADFORMAT: string { "\uc6b0\ud3b8\ud568\uc5d0 \uc798\ubabb\ub41c \ud615\uc2dd\uc774 \uc788\uc2b5\ub2c8\ub2e4." }
    IMAP_MAILBOX_NOTSUPPORTED: string { "\uc6b0\ud3b8\ud568\uc5d0\uc11c\ub294 \uc5f0\uc0b0\uc774 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4." }
    IMAP_MAILBOX_NONEXISTENT: string { "\uc6b0\ud3b8\ud568\uc774 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_WRONG_MAILHOST: string { "\uc6b0\ud3b8\ud568\uc774 \ub2e4\ub978 \uc11c\ubc84\uc5d0 \uc788\uc2b5\ub2c8\ub2e4." }
    IMAP_MAILBOX_EXISTS: string { "\uc6b0\ud3b8\ud568\uc774 \uc774\ubbf8 \uc788\uc2b5\ub2c8\ub2e4." }
    IMAP_MAILBOX_BADNAME: string { "\uc798\ubabb\ub41c \uc6b0\ud3b8\ud568 \uc774\ub984\uc785\ub2c8\ub2e4." }
    IMAP_MAILBOX_LOCKED: string { "\uc6b0\ud3b8\ud568\uc744 \uc0ac\uc6a9 \uc911\uc785\ub2c8\ub2e4." }
    IMAP_MAILBOXLIST_NONEXISTENT: string { "\uc6b0\ud3b8\ud568 \ubaa9\ub85d\uc774 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_PARTITION_UNKNOWN: string { "\uc54c \uc218 \uc5c6\uac70\ub098 \uc798\ubabb\ub41c \ubd84\ud560 \uc601\uc5ed\uc785\ub2c8\ub2e4." }
    IMAP_INVALID_IDENTIFIER: string { "\uc798\ubabb\ub41c \uc2dd\ubcc4\uc790\uc785\ub2c8\ub2e4." }
    IMAP_INVALID_MSGNO: string { "\uc798\ubabb\ub41c \uba54\uc2dc\uc9c0 \ubc88\ud638\uc785\ub2c8\ub2e4." }
    IMAP_MESSAGE_CONTAINSNULL: string { "\uba54\uc2dc\uc9c0\uc5d0 NUL \ubb38\uc790\uac00 \uc788\uc2b5\ub2c8\ub2e4." }
    IMAP_MESSAGE_CONTAINSNL: string { "\uba54\uc2dc\uc9c0\uc5d0 \uac1c\ud589\uc774 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_MESSAGE_BADHEADER: string { "\uba54\uc2dc\uc9c0\uc5d0 \uc798\ubabb\ub41c \ud5e4\ub354\uac00 \uc788\uc2b5\ub2c8\ub2e4." }
    IMAP_MESSAGE_NOBLANKLINE: string { "\uba54\uc2dc\uc9c0\uc5d0 \ud5e4\ub354/\ubcf8\ubb38 \uad6c\ubd84\uc790\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_QUOTAROOT_NONEXISTENT: string { "\ud560\ub2f9\ub7c9 \ub8e8\ud2b8\uac00 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_UNRECOGNIZED_CHARSET: string { "\uc778\uc2dd\ud560 \uc218 \uc5c6\ub294 \ubb38\uc790 \uc138\ud2b8\uc785\ub2c8\ub2e4." }
    IMAP_UNRECOGNIZED_LANGUAGE: string { "\uc778\uc2dd\ud560 \uc218 \uc5c6\ub294 \uc5b8\uc5b4\uc785\ub2c8\ub2e4." }
    IMAP_INVALID_USER: string { "\uc798\ubabb\ub41c \uc0ac\uc6a9\uc790\uc785\ub2c8\ub2e4." }
    IMAP_INVALID_LOGIN: string { "\ub85c\uadf8\uc778\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    IMAP_ANONYMOUS_NOT_PERMITTED: string { "\uc775\uba85 \ub85c\uadf8\uc778\uc774 \ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4." }
    IMAP_USER_NOT_PERMITTED: string { "\ud5c8\uc6a9\ub418\uc9c0 \uc54a\uc740 \uc0ac\uc6a9\uc790\uc785\ub2c8\ub2e4." }
    IMAP_TEMP_AUTH_FAILURE: string { "\uc778\uc99d \uc11c\ubc84\ub97c \uc77c\uc2dc\uc801\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4."}
    IMAP_UNSUPPORTED_QUOTA: string { "\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \ud560\ub2f9\ub7c9 \ub9ac\uc18c\uc2a4\uc785\ub2c8\ub2e4." }
    IMAP_NO_OVERQUOTA: string { "\uc6b0\ud3b8\ud568 \ud560\ub2f9\ub7c9\uc744 \ucd08\uacfc\ud588\uc2b5\ub2c8\ub2e4." }
    IMAP_NO_CLOSEQUOTA: string { "\uc6b0\ud3b8\ud568 \ud560\ub2f9\ub7c9\uc758 %d%%\uc785\ub2c8\ub2e4." }
    IMAP_NO_MSGGONE: string { "\uba54\uc2dc\uc9c0\uac00 \ub354 \uc774\uc0c1 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_NO_CHECKPERUSER: string { "\uc0ac\uc6a9\uc790 \ub2e8\uc704 \ud50c\ub798\uadf8 \uac80\uc0ac\uc810\uc744 \uc9c0\uc815\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_NO_CHECKPRESERVE: string { "\uc0ac\uc6a9\uc790 \ub2e8\uc704 \ud50c\ub798\uadf8\ub97c \ubcf4\uc874\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_PROXY_UNAVAILABLE: string { "\uc774 \uc6b0\ud3b8\ud568\uc744 \ud638\uc2a4\ud2b8\ud558\ub294 \uc11c\ubc84\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4." }
    IMAP_PROXY_ERROR: string { "\ubc31\uc5d4\ub4dc IMAP \uc11c\ubc84 \uc751\ub2f5\uc744 \uad6c\ubb38 \ubd84\uc11d\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4." }
    IMAP_PROXY_DISCONNECTED: string { "\ubc31\uc5d4\ub4dc IMAP \uc11c\ubc84\uc758 \uc5f0\uacb0\uc774 \ub04a\uacbc\uc2b5\ub2c8\ub2e4." }
    IMAP_BYE_LOGOUT: string { "\ub85c\uadf8\uc544\uc6c3\uc744 \ubc1b\uc558\uc2b5\ub2c8\ub2e4." }
    IMAP_BYE_SHUTDOWN: string { "\uc2dc\uc2a4\ud15c\uc744 \uc885\ub8cc \uc911\uc785\ub2c8\ub2e4." }
    IMAP_OK_COMPLETED: string { "\uc644\ub8cc\ub418\uc5c8\uc2b5\ub2c8\ub2e4." }
    IMAP_PREFIX_OTHER: string { "\uacf5\uc720 \ud3f4\ub354/\uc0ac\uc6a9\uc790" }
    IMAP_PREFIX_PUBLIC: string { "\uacf5\uc720 \ud3f4\ub354/\uacf5\uc6a9" }
}
